count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- RefSeq
is_active: true
length: 6861
md5: 29f694f38705d45a6930aa2a0d363c9a
publications: http://rnacentral.org/api/v1/rna/URS00000964EE/publications.yaml
rna_type: sRNA
rnacentral_id: URS00000964EE
sequence: GACAUUUCCUGAGUCGUCUUCGAACGGACGAGGCUGUAUCUUGCUCGGUGAUUUAUAGUCUUGUGUGUAGUUGUGCAACUUUCUUCCAUUGUUCUACAAGAAGCACGAGCCAGAUACAGUCUCACCGUUUGAGAUGGCAUUGGAACGGGCGGAGGAACUUGCUGUUUGCAGCGAUGCUGGGCGUACCGCAGAAUUGGGGACCCCAUGUUCUAGUCUCUACACCUUUCAUUGGUUUGGUUUGUAAACUGUAUCGGAACCAAUGCAUUUCUAUUUGCAAUAUUUUUGUAAUAAUAUACCAAUCGAGUUCGUCAAACAAGUUAAAAGAGCGUUUGAUUCGAUAUUUUUUUUUUCAGAAGUAUGGCGGUUUACGUAAAAAAAUGUGUACUUAUAUAGCUUAAAGAAAAUUUGUAUAGUCAAUUUAACCUUUAUAGAUUUAAAUAGCGUUUUAAAUGUUUACUUAAUGAUCGAAGAAUAAUUUUAUAUGUAGAUUUUGUACUUACUUAUAAAUGUUAAUUAACAGUUUUGUAAAUAUUGUGAUACAGCAAAACAGCAGCGGAAAAAAUAAAAAAGAAUGAUAAAAAUUAAAAAUGUUAAUAAUUUUCCUAUGAUUUUUAAAUCGCCAUAUUAAUGCCAAAAAAUCCUUUUCAGUCCAGCAUACUACAUAAAAUUCUGUCGAACGCAAGAGUGUCCCGCACGUGUGUCCAGGCUGUUGGUCGUCAUCGGCGACACUAUUUGGCCUGUCUAUAUAUGAGAUAAGGAAUGGUGAGAGGAUUGGUAUGGGAUGAACAAAGGGGCAAAAUCUUUGUUUUUAGAAAUUUGCACACCACGAUCAAGUCGUACAUAAACGUCUUCUCAUGUUCGCGCUUCCGUAUCUUGAACAUCUGAGCAUCGACUAAUUCAAAAAUCAAUGUGAUGCGUGAUAUACAUAGGCUUACUGUGACAUACUGCAGCAACCUCGAGCAAGUUCUAUUUUGGUGAGCUAAUCCCUUCUGUUCGUUACCUGUGCAAAUAUAUUUUCUCAGGUCCAGAAAAAUUUUUCCAAUGUUUAUGCAACCGAGUUCUAUAUAUGGGUUUCCCUGGCUUAUUAAUAAAUCCUGUUCAAAGUUGAUCAAGCUGGAUACUAGACAUCAUAUAUAUUGUCCCAUUUGAAUUAAAAUGUAUAAAAGCUUCAAGGUAUGGAGUAAAUUAAAUGCAUCUUUGUUGAAUUUAGAUGAUCCAGUAAGGCGAGUUACUGCAAGUAGCACAACUAAUUUUAAUAAUAGGCAUGCAUAUAAAAUAUAAACAGCUCAAUUUGAAUAGGAAAUUGCCACAAAUUUUUUACUAUAUUAAAUAUAUUUUUUUGGGAAUCAUUACUAGAUACUUACUUUUCACAGAUUUUGAUAUUAUUUCGCUUACUCAUUGGGUCGUAGAGCAAGAAGAACUUAAUGUAUCAUUAGAUUAACAAAAAAAAUUCCUGAUAAGUGAUGUGCAACAGGGUUAUGGAAGUAAAGAGACCGAUUUAAUAUUACAGUUUAAUUGAUUUGAGAAAUACAUUGAGAAUUAACGAAUACUCUGAAAAAAUUUUUUAAUAAUAGUAGGAAAGCAGUGAUCAAGGAUGAACAAGCAGGAUAUUUCUAAAUUAAAUUUUUAAGUAUAACAUGUAGAUAAUAUUUUUAUAUUUUGAUUUUAAAAAACAAAAUUAUGUUUAAUGUUUUUAAAUUCCAAGGAAGUACAUCAUCAAUGAUUCAAUUCUCGGAUGUUGGAAAUUGUUUACAAUUAAUUGUACAAUCAUAAUUAAGCAAGUUAAAGGUUUGAUUUGAAGUUUGUUCAAAGGAAUUUAAUUUCUUCUACACAUGGUUGCAAAUGCAAUGUGAAGUAUCAUGCUUUUAUAAUUGUUUUAAAUAUUUUUUCUUGAAAUAUUGUGGUUCGGGUGUUUGUUUUGUACUGCAGGAAUACCCAAUUUCGUAAUCAUGGUGUACAACUAAACAACUACAAGCAGUUAUUUCUAUUCCUGGAGCAUGUUGGAUUCGUAUUGCAAAGUGGUAUGUUGAUUAGAAUGAUCUAGUUCCGAGUUGUAGGGGUGGGAGGGAGUUACUAUGUUUCAGCUAAGCUUGGAUAGAGAAAAAAAUCUAUUUAAUCGACGAGGUAUAUAAAGAUGUACUGAAAAUAUAUUUUGGUAACUCCUAAUUGGAUAAAUAUGAAUAAUUUUUUAAUCUUAAUAAAUAUCACAAUCUAUAUAUCUAUUUAUAUAACUGCAUUUUUGACAAGAAAUAUUGAUAAAAAAAAAAAGGUAAAAAAAUCCGAUUUUUAAAAUAGAAAAGGCAUGUUUUGGUUGAAGGUAACAAUUUAAUAUGAUCAAUGAUUUGUAAUAAAUAGUUGAAAAAACGAGAAAUAGGUGAAAUUAUUAUACUGUAAGCUGCAGGUUUAGUAUUAUAUUUAUCUUUCAUCAUAAUGGAUGCUAUAUUAUCGAUGACAUUUUAUAAUAAUGGAGAUAUAUCCUAUAUUAUAUCUGCAAUACCAGGAAAUAAUUCUACAAUUUCAACUAUUUGAACUAUUCACAAUUAUAAUAGAUAAACAUGAUGCAAUAUAUUUCAUUCGGCUGAAGAAGAAAUUCAAUUGACAAUGGAAACAGAUUUCUGCUAAAAGAAGAGUAAAACUGAUUGUAAUAUAUAUCAUUGUUUACUAUUUUACGUUUAACUAUUUUAGAUCUACAAAAAUUGACAUUUCAUUUUAAUAAAUGUAUUUUAAAAUUACAUUUGACCUUGAUAUUUUUAUAAUUUAUCAAGAUAUAGGUAUAGGACAUAGGUCUAGGAAAAAGGAGACAAAGGAAUAAAGCUGCCGAUGGUUUUAUUUUUUCACAAUGAGAAAAAGGCGGAUUAGUAUAUAUUUCAAAUAAUUUAAAUAUAAAAUUAGUUAUAGCAUGUUAAUAAGCAUGGUAGUGUUAUAUUCAUAGAAAUGCUCAAAUUAUCGUUAUUUAAAUAUACCUGGCUUGGCUCUUUUGGAUGUUUGUGAUUUUUGCUUCAGGAAAUCGAAGAUAAUUUUAUUCUUAUAUGAAUUUUAUGAUAAAUUUUCUAUUCUAUGGAGAAAAAUGCUAUGAAAUACACCUGAAUAUGUAUGUAUUAUAUAAAUAUUAUUUUUAUUAUAUUUAGAAAACGAUGCCGGAUAUAUGAACAGUAUAAAUAUAAAGCUUAUAUUCAAGAUAACAACGGGGUGAAUAACUAUCGAUAUUUGAUAUAUUUAUGAAGAUAAGUUUUCAAUUAUAUUUAAAUAUGAUAAUAUAUAAGUUGAAAUAAAUUUUUAUUGAAAUUUUUUAUUUAAAAGAAAAAGAUGAAGGAUUAAAUUACUAACUUUAUAGUAUCUAGAUACAUUUCAGAAAAUUUGUGAUAUAGAAAAAAAUUUUCUAAAUGGAAGAGAGGUCAUUGUUAUAUCAUCUUAGCCGAGAUUUGAUUAAGACUUGGCUGAAUCUAAAUUUAUUUUAGAUAAUAAAAAAAGUAUGUGUCAGGUAAAUUAAAUGUUCAAAAAACUUACAUAUUUUAAAAAUGUAUUUAAAAUAUGUUGUUAAAAAUAACUUCGGUUAUAUCAAGAUUAUAGUUUAUCUAAAUUGAUGAACAUGAGUUUUCAUUUUCGAUUUUACUUUUUGAAGAAAAUAUCGAAUAUUAAAUCGAAUAUAUCUAUUCAAGAAAAAUUUAAAUCAAGAUAAAUUGUUACAACUUGAAAUGCUGAUUACGUUCAAUUAAAUGGAUCAUUGGAUAAUUGAAAUAUAUUCGACAAGAUUUUUAAAUUAAUAACUUUAUAAAUCUCUCCUAAUUAGAAAAGAAAUAUAAAUGUUCUUUUUUUUUAUUGAGAAAUGAUUUUAAAUCUAAUAAAUAAUGAUCUGAAAUUAAUUCGAGUAAAAUCUGUCGUACAUACAACAAUUGAAGAUUUUGAAUGUAAAAAAAAUUGACGCAAAAUUAAAAUAGGAUUUAAUUUUUCAUUAAAAAGUAAGAAUUGUUUAAUAAAAUAUAUUUUUAAUUAAGUACAUAAUAUUCAAUCAGUAAUAAAUUUUUUCAUUUCAGAUUUAAUGAUGAGUGUACAUUUUCAGAACAUAUUUGAAAAUAUUUAAAAAAAUAUAUAUAUAUAAAAUUGAAGUAAUUUUCUUUGUAAUAAAAAAUAAUAUAAAGUGAAUAGAAUAAUAGAAAUACAAAUAGUAAUCUAUAACAUCUGGCAUAGUUCGAAUUAUUAAAAAUGAUUAUAUUCUUCAAAAAACAUAACCUUAAGUUAGUAUUAAAUCAAUAUUAAAAUACAAGUUUCAAUUUGAAUAUAAUUAAAAAACUAUACUAUCAUAAAAACAUAGAAGAAAAACAAAGUUGAUUAUAAUGUAUUGUGAAAGUAAUAUAUAACAAUAAUAAUUUAAGAUAUGAAAAUUUAUAUUGAUAUUCGAAAAAUUUAAAUUGCAUUCACUACAUAUUAUUUCGUAAAAUUGUAGAAGAGAAUCAACGUGGGAUUUUAUGGUAUAUCUACUACAUUGUGAGUACUACAAAGUUCUUUUGAAGGAGAUAUAGAUCUAAUUGGUUGAUUAUGAUAACUACACAUUCACAAAAAUAAAUAUGAAAUAAAUGCCAAAUAUAUAAUAUAUGUUGAUGAAUAAAAGAUACGAGUAUUUAGUUUUGCUUGCGAGCAAAAGGCAAAAUAGCUUUUUGCAAUUUCAACGAAUAGAUGCAAAUUUUAAUAAUAGAAGAUGCUACCAAUUAAAUAAAUUUAAAAUUAUUAAUGGAGAACUUUAGAGAAACAAUAAGAUUUUAUAAAAUCCAAAUGAAAAUAUUAUCGCGAAACUAAAUGGCAUUCAAAAAAAAUUAUCAAUGUGAAUUUUUAUAGAAUUUAAAAAAAUGCUAUUAAUAUGGAUCUUUAUAGGAUUCAAAGGAGACUCGAUACGAGUCUUUCUAGGAUUCAAAGAUUAUCAACGUAGGAUUCAGAAGAAAUUAUCACAGGAUUUCGAAGGAUUUAAAGAAGACUAUCAACGCGGGACUUCAUGAAAUUCAGAAGAUCGACUCAGGAUUUCGUGAGAUUCGGAAAAGGUUACUGAUGCGGGACUUCGUGGGAUUCAAAAAACUAUCAACGCGGGACUUUGUGGGAUUCGAAGAAAGACUAUCAACGUGGGACUUCGUGGGAUUCAAAGAAGACUAUCAACGCCGGACUGUGGGAUUCCAAGAAGACUAUCAACGUGGGACUUCGUGGGAUUUAAAGAAGAGUAUCGACGUGGGACUUCGUGGGAUUCAAAGAGGACUAUCGACGUGGGACUUCGUGGGAUUCAAAGAAGACUAUCGACGCGGGACUUCGUGGGAUUCAAAGAAAACUAUCAACGCCGGACUGUGGGAUUCAAAGAAGACUAUCAACGCUGGAUCGAAGGAUUCAAAGAAGACUAUCAACGUGGGACUUCGUGGGAUUCAAAGAAGACUAUCAACAUCGGACUGUGGGAUUCAAAGAAGAUUAUCAACGUGGGACUUCGUGGGAUUCAAAGAAGAUUAUGAACGCAGAACUUUGUGGGAUUCAAAGAAGAUCAUCAAUACGGUUUAAUGAAAUUUCAUGAUAAAUUAUUAAUGCGGGAUUUUAUAGGAUUGUAGGAAAGCGCCUUCGUAUUCAAAAAAAGACUUCGAUGAAAUUUGUAAUCCAAAAAACCGUCAUUGCCAGAUAUCAUGAAAUUCAAAAGGAAUAUUAAAAAAAGAUUUAAUGAAAUUUAAAUAUUAGCGAGAUAAAUUUUUAAAGAUAUAAAAAAUUAUUGAAAUUGGAAUUAGAAACAAAUCUCAAAUUCUGAUAUUUGAAACUUAUUACCAAAUACAAGUGUGUUACUUAAUGAAUUUUCUAAAGAAAGGAUCUGCUUAUUUCUAUUUUAUUCACAUAUUUAUGAUAUUGCUAUAUUAACUGAUUCAUAUGCUAUGAUAAUAUAUUCAACGAAAUUAGGAAACUAUGUGAAUGUGAAAUAGAAAUAAAAAUUAUGAUAAAUAGAUUUUUUUUCGUAAUCGAUUAUCAAUCAUUCAAAUAUAGUUAUGUAUCUUUUUUAAUUUUUAUUAAUAAAAUUUUAGUAAUUGUUUUAUAUUUGUAAAAUAUAUGGAAAUUUUAUUCUUUCCAACUUUUAUUUUAUCAAGAUAUCACGAAUAAAACGUAAUAAGACAUAAAUAUUUAUUUUUCAAAAAAUGCUAUUGAUAAAUUUCUAUCUUAACAAAUCGAUAUUGCAUAUUAUGCGAGUCUAUACAAGUAAAAUGUUAAACAUGUAAAUUUUUUAUCUUGAAUAUCGUGAUAUCUUAUUUCCAAUAGCUUAAUUCAGAAAAGAAUUGCUUGGCAAUCGUGAAUCCAUAUUUUUUAACUAUUGGUAGAAUGUAAGAUGUUAAAUAUAUAAAUAUGUACAUACUGUAAAUUGAAAACUAAUUUGGAUUGUUACGGAAUUUAAAAAUAGUUUUAUUAUUAAAAAGUUUUUUUAAUUAAAAAUAUUUUUUAAAUUUCAUAUGUGAAAUAACUGCGAUAAUAAAAUAAAAAUAUUAAACAAAUUGAUUUAUAGAAAAUUAUAUUUCGCUGAUAAUAAAUUAAAAUAAUAGUUUCAAAUAUUAAUAAUAUUCAAUCGAGUAGAAUAAAUUUUUUAAUGGACUAUAUAUUUUGAAGUAUCUUUCACAUAAAAAAUUAGAAUUUUUGGUAUUUCAUAUAAUUUAAAAUAGAUAUAUGACAAGAUUUAUAUUUAAUUUAAUAAAAAUUUGAUGAAAUUCCUAGAUUUUAAAAAUAAUUUCUUUAAUAUAAUUCCACAUUUGUCAAUCAAUUAUAAAUAAAAAUAUAAAAUAAAUUAACAAAUUUUAACAAAUUAAUGAUCAAAUAAAAUUUUGAACUUUGAAACUUGUACAGCUCUAAAUCGCACUA
url: http://rnacentral.org/api/v1/rna/URS00000964EE.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00000964EE/xrefs.yaml
